/*---------------------------------------------------------------------- */
/* Smartphones (portrait) ---------------------------------------------- */
/*---------------------------------------------------------------------- */
@media only screen and (max-width : 480px) {
.main { width:90%; }
h1 { font-size:30px; }
h2 { font-size:30px; }
h3 { font-size:18px; }
nav { display:none; }
.nav-redes { display:none; }
#menucito_back { display:block;	}
.logo {
	padding:10px 0px;
	}
.logo img {
    width: 115px;
    height: auto;
	}

#slider {
	width:auto;
	padding-top:70px;
	margin:0px;
	}
#jssor_1 { display: none; }
#jssor_2 { display: block; }
.slider1,
.slider2 {
    width: 60%;
	font-size:45px;
	line-height:45px;
	padding:30px;
    bottom:50px;
    font-weight:300;
	}
#customizedexperiences {
	padding:70px 0px;
	}
#customizedexperiences img {
	width:220px;
    height: auto;
	}
.bot-consultation,
.bot-consultation2 {
    font-size: 24px;
    padding: 15px 30px;
    }
.bot-consultation3 {
    font-size: 19px;
    padding: 15px 20px;
    }
#tours .titulo {
	font-size: 30px;
    }
#services {
    padding: 80px 0px;
	}
#services .columna {
    width: 100%;
    border-right: none;
    }
#services .content {
    padding: 0px 10% 40px 10%;
    } 
#services .serv1,
#services .serv2,
#services .serv3 { 
    padding: 25px 0px 15px 90px;
	font-size: 29px;
    }
#customized {
    padding: 80px 0px;
	}
#customized .columna {
    width: 50%;
    padding-bottom: 30px;
    }
#customized .main {
    padding-top: 50px;
    }
#testimonials {
	padding:60px 0px;
	}
#about .columna {
	width:100%;
	}
#contact {
	padding:100px 0px;
	}
footer {
	font-size:16px;
	}
footer .columna {
    width: 100%;
    margin-bottom: 30px;
    }
    
/* Otros*****/
#encabezado-img { display: none; }
#encabezado-img-mobile { display: block; }
#tour-detalle {	padding:60px 0px; }
#tour-detalle h4 { font-size: 20px; }
#relatedtours .columna {
    width: 100%;
    margin-bottom: 30px;
	}
button.accordion {
	font-size: 22px;
	}
.bot-book {
    padding: 10px 100px;
	font-size: 25px;
    }
.whatsapp {
    float: left;
    width: 100%;
    padding: 0px 0px 20px 0px;
    }
.label-c,
.campo,
.campo-m,
.enviar {
    width: 100%;
    }

    
}



/*-------------------------------------------------------------------- */
/* Smartphones: landscape + ipads:portrait --------------------------- */
/*-------------------------------------------------------------------- */
@media only screen and (min-width : 481px) and (max-width : 767px) {
.main { width:90%; }
h1 { font-size:40px; }
h2 { font-size:30px; }
h3 { font-size:18px; }
nav { display:none; }
.nav-redes { display:none; }
#menucito_back { display:block;	}
.logo {
	padding:10px 0px;
	}
.logo img {
    width: 115px;
    height: auto;
	}

#slider {
	width:auto;
	padding-top:70px;
	margin:0px;
	}
#jssor_1 { display: none; }
#jssor_2 { display: block; }
.slider1,
.slider2 {
    width: 60%;
	font-size:45px;
	line-height:45px;
	padding:30px;
    bottom:50px;
    font-weight:300;
	}
#customizedexperiences {
	padding:70px 0px;
	}
#customizedexperiences img {
	width:220px;
    height: auto;
	}
.bot-consultation,
.bot-consultation2 {
    font-size: 24px;
    padding: 15px 30px;
    }
.bot-consultation3 {
    font-size: 19px;
    padding: 15px 20px;
    }
#tours .titulo {
	font-size: 30px;
    }
#services {
    padding: 80px 0px;
	}
#services .columna {
    width: 100%;
    border-right: none;
    }
#services .content {
    padding: 0px 10% 40px 10%;
    } 
#services .serv1,
#services .serv2,
#services .serv3 { 
    padding: 25px 0px 15px 90px;
	font-size: 29px;
    }
#customized {
    padding: 80px 0px;
	}
#customized .columna {
    width: 50%;
    padding-bottom: 30px;
    }
#customized .main {
    padding-top: 50px;
    }
#testimonials {
	padding:60px 0px;
	}
#about .columna {
	width:100%;
	}
#contact {
	padding:100px 0px;
	}
footer {
	font-size:16px;
	}
footer .columna {
    width: 100%;
    margin-bottom: 30px;
    }
    
/* Otros*****/
#encabezado-img { display: none; }
#encabezado-img-mobile { display: block; }
#tour-detalle {	padding:60px 0px; }
#tour-detalle h4 { font-size: 20px; }
#relatedtours .columna {
    width: 100%;
    margin-bottom: 30px;
	}
button.accordion {
	font-size: 22px;
	}
.bot-book {
    padding: 10px 100px;
	font-size: 25px;
    }
.whatsapp {
    float: left;
    width: 100%;
    padding: 0px 0px 20px 0px;
    }
.label-c,
.campo,
.campo-m,
.enviar {
    width: 100%;
    }





}


/*------------------------------------------------------------------ */
/* iPads (landscape) ----------------------------------------------- */
/*------------------------------------------------------------------ */
@media only screen and (min-width : 768px) and (max-width : 1023px) {
body, html {
	font-size: 16px;
	}
.main { width:95%; }
h1 { font-size:40px; }
h2 { font-size:30px; }
h3 { font-size:18px; }
.nav-redes { 
    display: none; 
    }
.bot-consultation, .bot-consultation2, .bot-consultation3 {
    font-size: 30px;
    }
#tours .titulo {
    font-size: 25px;
    padding: 10px 8%;
    }
#tours .bot-more,
#tours .bot-more2,
#tours .bot-more3,
#tours .bot-more4 {
    font-size: 16px;
    width: 150px;
    }
#services .serv1,
#services .serv2,
#services .serv3 { 
    background-size: 45px 45px;
    padding: 10px 0px 20px 55px;
	font-size: 28px;
    }
#services .txt { 
    display: block;
    padding: 0px 0px 0px 55px;
    }
    
    
    
}



/*------------------------------------------------------------------ */
/* Desktops and laptops -------------------------------------------- */
/*------------------------------------------------------------------ */
@media only screen and (min-width : 1024px) and (max-width : 1250px) {
.main {	width:95%; }
#tour-detalle .main {
    width:90%;
    }

}


